.custom-slideshow .custom-slideshow-continer .swiper {
    width: 100%;
    overflow: visible;
}

.custom-slideshow img {
    -webkit-user-drag: none;
    user-select: none;
    pointer-events: none;
}

.custom-slideshow .custom-slideshow-continer .custom-slideshow-block {
    display: block;
    width: 100%;
}

.custom-slideshow {
    overflow: hidden;
}

.custom-slideshow .custom-slideshow-block .swiper-pagination {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    top: unset;
    margin-top: 60px;
    max-width: 464px;
    background-color: rgba(229, 234, 235, 1);
}

.custom-slideshow .custom-slideshow-block .swiper-pagination .swiper-pagination-progressbar-fill {
    background: rgba(130, 143, 141, 1);
}
.custom-slideshow .custom-slideshow-block .swiper-slide{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
@media (min-width: 768px) and (max-width: 1024px) {
    .custom-slideshow .custom-slideshow-continer {
        --s-row-gap: var(--row-gap-tablet);
    }

    .custom-slideshow .custom-slideshow-block .swiper-pagination {
        margin-top: 40px;
        max-width: 432px;
    }
}

@media (max-width: 767px) {
    .custom-slideshow .custom-slideshow-block .swiper-pagination {
        margin-top: 30px;
        max-width: 240px;
    }

}